U++ - Bug #940
Random crashes in linux
11/27/2014 11:36 AM - Miroslav Fidler

Status: New Start date: 11/27/2014
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: CtriCore Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Usually mouse moves to toolbar area or caption of theide -> crash

History

#1 - 02/16/2015 07:36 PM - Zbigniew Rebacz

| think we remove this kind of crashes by doing #970.
#2 - 02/25/2015 06:57 PM - Zbigniew Rebacz

- Category set to CtrICore

- Status changed from New to Ready for QA

- Assignee set to Miroslav Fidler
- Priority changed from Normal to High

Can you accept this?

#3 - 02/27/2015 03:14 PM - Miroslav Fidler

Nope.

This is different kind. Mostly, | am getting these in vmware, when | move mouse to the are with vmware widgets (center top of screen). | guess they are

sort of specific to VMs, but | want to fix it nevertheless.

#4 - 02/27/2015 05:04 PM - Zbigniew Rebacz
- Status changed from Ready for QA to New
- Priority changed from High to Normal

It is now more clear.

04/25/2025 1/1




